@media (max-width: 767px)
{
    
    :root {
      --radius_max: 32px;
    }

    .wrap{
      overflow: hidden;
    }

    .text_block ol li {
      padding-left: 60px;
      line-height: 36px;
    }
    .text_block ol li::before{
      font-size: 18px;
      line-height: 18px;
      width: 36px;
      height: 36px;
    }

    body {
      padding-top: 52px;
    }

    .btn-block {
        margin-left: -12px;
        margin-top: -12px;
    }
    .btn-block .btn {
        margin-left: 12px;
        margin-top: 12px;
    }

    .more {
        margin-top: 24px;
    }

    .more a {
      font-size: 14px;
      line-height: 60px;
      display: inline-block;
      height: 60px;
      padding: 0 20px;
      border-radius: 32px;
  }

    

    .h2 {
      font-size: 24px;
      line-height: 32px;
    }
    .h3 {
      font-size: 20px;
      line-height: 24px;
    }

    .cart-name{
      font-size: 18px;
      line-height: 24px;
    }

    .social-cart-name{
      font-size: 24px;
      line-height: 32px;
    }

    

    .page_header .breadcrumbs {
      font-size: 10px;
      line-height: 16px;
      margin-bottom: 18px;
    }

    .btn_min{
      line-height: 28px;
      font-size: 8px;
      padding: 0 8px;
    }
    .btn_group{
      margin-top: -12px;
      margin-left: -12px;
    }
    .btn_group .btn_sub_group > *,
    .btn_group >*{
      margin-left: 12px;
      margin-top: 12px;
    }
    .btn_tag .btn{
      
    }
    .form-consult .btn_group .btn svg,
    .btn_group .sale_date svg {
      transform: translate(0px, 3px);
      margin-right: 5px;
    }

    .btn.tab_link{
      line-height: 52px;
      padding: 0 16px;
      font-size: 14px;
      font-weight: 500;
    }

    .page_title {
      font-size: 24px;
      line-height: 32px;
    }
    .page_title_lang{
      font-size: 18px;
      line-height: 20px;
    }
    .title_block{
      margin-bottom: 24px;
      font-size: 24px;
      line-height: 28px;
    }

    .title_block.flex {
        gap: 16px;
    }

    .title_block_small{
      font-size: 20px;
      line-height: 24px;
    }

    .sub_title{
      font-size: 18px;
      line-height: 22px;
    }

    .width_50 {
      width: 100%;
    }

    
    .h4{
      font-size: 16px;
      font-weight: 500;
    }

    .marg_120 { margin-bottom: 48px; }
    .marg_96 { margin-bottom: 48px; }
    .marg_80 { margin-bottom: 32px; }
    .marg_64 { margin-bottom: 32px; }
    .marg_48 { margin-bottom: 24px; }
    .marg_32 { margin-bottom: 16px; }
    .marg_24 { margin-bottom: 12px; }
    .marg_16 { margin-bottom: 8px; }

    .marg_up_120 { margin-top: 48px; }
    .marg_up_96 { margin-top: 48px; }
    .marg_up_80 { margin-top: 32px; }
    .marg_up_64 { margin-top: 32px; }
    .marg_up_48 { margin-top: 24px; }
    .marg_up_32 { margin-top: 16px; }
    .marg_up_24 { margin-top: 12px; }
    .marg_up_16 { margin-top: 8px; }

    .marg_up_16_m { margin-top: 16px; }
    .marg_up_0_m { margin-top: 0px; }

    .pad_120 { padding-bottom: 48px;}
    .pad_96 { padding-bottom: 32px; }
    .pad_80 { padding-bottom: 32px; }
    .pad_64 { padding-bottom: 32px; }
    .pad_48 { padding-bottom: 24px; }
    .pad_32 { padding-bottom: 16px; }
    .pad_24 { padding-bottom: 12px; }
    .pad_16 { padding-bottom: 8px; }

    .pad_up_120 { padding-top: 48px;}
    .pad_up_96 { padding-top: 32px; }
    .pad_up_80 { padding-top: 32px; }
    .pad_up_64 { padding-top: 32px; }
    .pad_up_48 { padding-top: 24px; }
    .pad_up_32 { padding-top: 16px; }
    .pad_up_24 { padding-top: 12px; }
    .pad_up_16 { padding-top: 16px; }

    .marg_0_m{margin-bottom: 0;}

    .pad_up_24_m{padding-top: 24px;}
    .pad_up_0_m{padding-top: 0px;}

    .pad_48_m{padding-bottom: 48px;}
    .pad_32_m{padding-bottom: 32px;}
    .pad_24_m{padding-bottom: 24px;}
    .pad_12_m{padding-bottom: 12px;}

    .pad_up_48_m { padding-top: 48px; }
    .pad_up_32_m { padding-top: 32px; }
    .pad_up_24_m{ padding-top: 24px; }
    .pad_up_12_m { padding-top: 12px; }

    .marg_l_24{margin-left: 24px;}

    .px-24-m{padding-left: 24px;padding-right: 24px;}
    .px-20-m{padding-left: 20px;padding-right: 20px;}
    .px-16-m{padding-left: 16px;padding-right: 16px;}
    .px-8-m{padding-left: 8px;padding-right: 8px;}
    .px-0-m{padding-left: 0px;padding-right: 0px;}

    .py-24-m{padding-top: 24px;padding-bottom: 24px;}
    .py-20-m{padding-top: 20px;padding-bottom: 20px;}
    .py-16-m{padding-top: 16px;padding-bottom: 16px;}
    .py-8-m{padding-top: 8px;padding-bottom: 8px;}

    .gap_16_m { gap: 16px; }
    .gap_12_m { gap: 12px; }

    .grid_colum_1_m{grid-template-columns: 1fr;}

    .rad-32-m{border-radius: 32px;}
    .rad-24-m{border-radius: 24px;}

    .text_block{
      font-weight: 400;
    }

    .text_block ul {
      margin: 32px 0;
    }

    .text_block ul li {
      padding-left: 32px;
    }

    .text_block .counter-flat {
      padding: 32px 18px 48px;
    }

    .carousel.owl-carousel .owl-nav .owl-prev,
    .carousel.owl-carousel .owl-nav .owl-next{
      top: -65px;
    }

    .text_block h2 {
      font-size: 24px;
      line-height: 32px;
    }

    .block-shell {
      padding: 48px 24px 48px;
    }

    .min_width.mob_slider {
      width: 282px;
    }

    .breadcrumbs{
      font-size: 12px;
      line-height: 14px;
    }
    .breadcrumbs ul li a,
    .breadcrumbs ul li{
      color: #7f7f7f;
    }

    .user-block {
      grid-template-columns: 64px 1fr;
    }
    .user-block .photo {
      width: 64px;
      height: 64px;
    }

    .text_block .doc_important,
    .quest {
      margin: 32px 0;
    }
    .text_block .doc_important .wrappper-form,
    .quest{
      padding: 32px 18px;
    }

        .box_section {
      margin-left: -12px;
      margin-top: -12px;
    }
    .box_section >*{
      margin-left: 12px;
    margin-top: 12px;
    }
    .box_section .width_440,
    .box_section .width_rest_440,
    .box_section .width_50 {
        width: calc(100% - 12px);
    }
    .box_section .card_col+.card_col{
      margin-top: 12px;
    }

    
    body:not(.landing) header{
      padding: 6px 0;
    }

    header .header_contact .btn,
    header .site_name{
      display: none;
    }
    header .menu{
      top: 53px;
      padding-top: 8px;
    }

    header .socials{
      display: none;
    }

    header .sub_menu{
      top: 53px;
    }

    .modal{
      padding: 32px 24px;
    }




    


    
    .page_head {
      padding: 24px 0 64px;
    }
    .page_head_about{
      padding-top: 70px;
      padding-bottom: 48px;
    }
    .page_header_media {
    padding-bottom: 48px;
}

.front_head{
  padding-bottom: 24px;
}
.front_head > .block-shell{
  padding: 24px 12px 48px;

}

    .socials-block,
    .head .socials{
      width: calc(100% + 32px);
      margin-left: -32px;
      top: 0;
      margin-top: 24px;
    }
    .socials-box .socials-block{
      margin-top: 0;
      flex-wrap: nowrap;
    }
    .articles_head_cat .socials{
      position: static;
    }

    .page_head .info{
      order: 2;
      width: 100%;
    }
    .page_head_about .info{
      order: 0;
    }
        .page_head_doc .info{
      order: 0;
      margin-top: 0;
      margin-bottom: 48px;
    }


    .page_header .info{
      margin-top: 0;
    }

    .page_head .btn-block {
      margin-top: 0;
    }
    .page_head .images-block{
      width: calc(100% - 12px);
      margin-top: 0;
      margin-bottom: 48px;
    }
    .front_head .images-block{width: 100%;}
    .page_head .images-block:before {
      left: -12px;
      top: 17px;
    }

    .page_head .wraps_form{
      margin-left: 0;
      width: 100%;
    }
    .page_head .wraps_form .form_wrap{
      width: 100%;
    }

    .variety .item {
      width: calc(100% - 32px);
    }

    .stages .cont >* {
      width: 100%;
    }
    .stages .head-stages{
      position: static;
    }
        .stages_flex .row .title {
      font-size: 20px;
      line-height: 24px;
      width: 64px;
      height: 64px;
    }
    .stages_flex .row .info {
      width: 100%;
    }

    .important {
      padding: 32px 0 56px;
    }
    .important .info{width: 100%;font-size: 20px;line-height: 24px;}
    .important .images-block{display: none;}

    .programm .accordion {
        margin-top: 32px;
    }
    .accordion .item .title {
      line-height: 18px;
      position: relative;
      padding: 24px 65px 24px 0;
      font-size: 16px;
      line-height: 24px;
      flex-wrap: wrap;
    }
      .box_accord .item .title{
        padding-left: 24px;
      }
    .accordion .item:not(.empty) .title:after {
        
    }
    .box_accord .item:not(.empty) .title:after {
      
    }
    .accordion .item .title .name{
      width: 100%;
    }
    .accordion .item .title .chas {
        margin-left: 0;
        font-size: 18px;
        line-height: 24px;
        margin-top: 12px;
    }
    .box_accord .item .data {
      padding-left: 24px;
    }

    
    .teams .img-block {
      width: 120px;
      height: 120px;
    }
    .teams .title {
      font-size: 18px;
      line-height: 22px;
      margin-top: 16px;
    }

    
    .content-items{
      padding: 48px 0;
      border-radius: 32px 32px 0 0;
    }
    .content-items-section{
      padding: 0;
    }
    .content-items .title_block {
      margin-bottom: 16px;
    }
    .content-items .items {
      margin-top: 32px;
    }
    .content-items .items .item{
      padding: 16px;
    }
    .content-items .item .info{
      width: 100%;
    }
    .content-items .item .title{
      width: 100%;
      margin-bottom: 12px;
      font-size: 18px;
    }
    .content-items .item .info+.btn{
      margin-left: 0;
    }

    .content-items .subscribe-form {
      margin-top: 48px;
    }
      .content-items .subscribe-form .title_block_small{
        margin-bottom: 32px;
      }

    
    .train_section .item{
      padding: 16px 16px 24px
    }
    .train_section .item .img-block{
      margin-bottom: 24px;
    }
    

    .teacher .cont.flex {
        justify-content: center;
    }
    .teacher-block .title_block{
      text-align: center;
    }
    .teacher .images-block {
      order: 2;
      margin-bottom: 24px;
    }
    .teacher .info {
      order: 2;
      width: 100%;
      max-width: 875px;
      margin-left: 0;
      text-align: center;
    }
    .teacher .info .title {
      font-size: 20px;
      line-height: 24px;
      margin-bottom: 8px;
    }

    .itog_training .train_items {
      margin-top: 0;
    }
    .itog_training .train_items .item+.item {
      margin-top: 32px;
    }
    .itog_training .train_items .info {
      width: 100%;
      margin-top: 24px;
    }
    .itog_training .train_items .images-block{
      width: 100%;
      max-width: 500px;
    }
    .sertif_group .train_items .images-block{
      max-width: 240px;
    }
    .itog_training .train_items .images-block:before {
      display: none;
    }
    .itog_training .train_items .info .title {
      font-size: 16px;
      line-height: 24px;
      margin-bottom: 0px;
      max-width: 100%;
      margin-bottom: 18px;
    }
    .itog_training .train_items .info .desc{
      max-width: 100%;
    }

    .itog_training .text_block ol li.flex{
      align-items: flex-start;
    }
      .itog_training .text_block ol li.flex span{
        width: 100%;
      }
      .itog_training .text_block ol li.flex .btn{
        margin-left: 0;
      }

    .subscribe-block .title {
      font-size: 20px;
      line-height: 24px;
    }
    .subscribe-block .subscribe-form {
      padding-right: 0;
    }
    .subscribe-form .form .field {
      width: 100%;
      max-width: 360px;
    }
    .subscribe-form .form .submit {
      margin-left: 24px;
      margin-top: 32px;
      width: 100%;
    }
    .subscribe-block .img{display: none;}

    .banner-adv.big .img-block,
    .banner-adv .img-block {
      height: 200px;
    }
    .banner-adv.big .info,
    .banner-adv .info {
      padding: 24px 24px 32px;
    }
    .banner-adv.big a{
      grid-template-columns: 1fr;
    }

    .infos-block .info {
      order: 1;
      width: 100%;
      margin-left: 0;
      margin-bottom: 32px;
    }
      .infos-block .info .title{
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 16px;
      }
    .infos-block .images-block{
      order: 2;
      width: 100%;
    }

    .gallery-block{overflow: hidden;}
    .gallery.mob_slider {
      width: 320px;
      padding: 0;
    }
    .gallery.mob_slider .owl-stage-outer {
      overflow: visible !important;
    }
    .gallery .item {
      width: 100%;
      height: 210px;
    }
    .gallery .item:nth-child(-n+3) {
      width: 100%;
    }
      .gallery .item img{
        
      }

    .reviews-block{
      overflow: inherit;
    }

    .reviews-block .slider{
      width: 320px;
      padding: 0;
    }

    .reviews .owl-stage{
      display: flex;
    }
      .reviews .review{
        height: 100%;
      }

    .reviews-block .mob_slider .review.none{
      display: block;
    }
      .reviews-block .mob_slider .more{
        display: none;
      }

    
    .reviews-block .items,
    .clients-block .items{
      width: 280px;
    }
    .clients-block .owl-stage{
      display: flex;
    }

    .clients-block .item{
      width: 100%;
      height: 100%;
    }
    .clients-block .item:first-child{
      grid-column: initial;
    }

    .clients-block .sub_item{
      width: 100%;
    }

    .clients-block .item .sub_title{
      font-size: 16px;
      font-weight: 700;
      line-height: 20px;
    }

    .clients-block .sub_item .img-block{
      max-width: 250px;
    }
    .slider_group_kejs.owl-carousel.owl-drag .owl-item{
      margin-right: 0!important;
    }

    .licenz-block .items{
      /* grid-template-columns: repeat(auto-fit, minmax(160px, 1fr)); */
      width: 100%;
    }

    


        .studying-section{
      padding-left: 0;
      padding-right: 0;
    }
    .studying-section .items{
      -webkit-column-count: 1;
      -moz-column-count: 1;
      column-count: 1;
    }
    .studying-section .items .item{
      margin-top: 16px;
    }
    .studying-section .filter-block{
      flex-wrap: nowrap;
      overflow-x: auto;
      margin-top: 24px;
      margin-left: -16px;
      margin-bottom: 28px;
      width: calc(100% + 24px);
    }
    .studying-section .btn_filter{
      
      line-height: 24px;
      padding: 16px 16px;
      
      all: unset;
      display: inline-flex;
      justify-content: center;
      align-items: center;
      flex-shrink: 0;
      margin-left: 12px;
      margin-bottom: 10px;
      padding: 16px 16px;
      border-radius: 20px;
      cursor: pointer;
      transition: color .25s,box-shadow .25s;
      background: #F4F8FC;
      overflow: hidden;
      position: relative;
    }
    
  .studying-section .btn_category{
    line-height: 52px;
    font-size: 14px;
    border-radius: 36px;
    padding: 0 16px;
  }


    .infos-block {
      padding-top: 0;
    }
    .infos-block .items{
      margin-top: 0;
      margin-left: 0;
    }
    .infos-block .item {
        margin-left: 0;
        margin-top: 12px;
        border-radius: 24px;
        padding: 20px;
    }
    .infos-block-form .item .name, .infos-block .item .name{
      font-weight: 400;
      font-size: 12px;
      line-height: 14px;
    }
    .infos-block-form .item .val, .infos-block .item .val {
      font-weight: 500;
      font-size: 18px;
      line-height: 22px;
    }
    .infos-block .btn-block{
      margin-top: 24px;
    }

    .block-shell.course_for{
      margin-left: 8px;
      margin-right: 8px;
      padding-left: 16px;
      padding-right: 16px;
      width: calc(100% - 16px);
    }
    .block-shell.course_for_format{

    }

    .course_fors .info{
      padding-left: 24px;
      padding-right: 24px;
    }

    .course_for .card_metod{
      padding: 32px 24px;
    }

    .course_for .cards_wrap .card_metod {
        width: calc(100% + 8px);
        margin-left: 8px;
        margin-right: -16px;
        padding-left: 16px;
        padding-right: 16px;
    }

    .course_for .card_metod .title{
      font-size: 16px;
      line-height: 24px;
    }
    .course_for .card_metod .user {
        grid-template-columns: 96px 1fr;
    }
    .course_for .card_metod .user .img {
        width: 80px;
        height: 80px;
    }
    .course_for .card_metod .user .name{
      font-size: 20px;
      line-height: 24px;
    }
    .course_for .card_metod .user .post{
      font-size: 14px;
      line-height: 16px;
    }

    .form_course_for{
      padding: 32px 0;
    }
    .form_course_for .images-block {
        width: 230px;
    }

        .course_for .images{
      width: calc(100% + 16px);
            transform: translate(0, 5px) !important;
      border-radius: 32px;
      height: 157px;
      margin-top: 16px;
    }

    .video_lectures .btn-block{
      margin-top: 0;
    }

    .block-shell.itog_training,
    .block-shell.programm,
    .block-shell.video_lectures{
      margin-left: 8px;
      margin-right: 8px;
      padding-left: 16px;
      padding-right: 16px;
      width: calc(100% - 16px);
    }


    .iteco_about{
      padding-left: 0;
      padding-right: 0;
    }

    .iteco_about .info {
        width: 100%;
        margin-top: 0;
    }
    .iteco_about .plus_iteco {
        width: 100%;
        margin-top: 24px;
    }
    .iteco_about_all .items{
      grid-gap: 12px;
    }
    .iteco_about .item {
        margin-top: 12px;
    }
    .iteco_about_all .item{
      margin: 0;
      min-height: 140px;
      font-size: 16px;
      font-style: normal;
      font-weight: 600;
      line-height: 24px;
    }

    .infos-block-form .item+.item {
        margin-top: 32px;
    }



.plus-block .owl-carousel .owl-stage{
  display: flex;
}
.plus-block .grid{
  grid-gap: 12px;
}
.plus-block .item{
  padding: 24px 18px;
  height: 100%;
  min-height: 160px;
}
.plus-block .item svg+.title {
        width: calc(100% - 38px);
}


.media_section .title_block{
  margin-bottom: 32px;
}
.media_section .items .item{
  padding: 24px;
  padding-bottom: 48px;
}
.media_section .items .item .btn_link{
  left: 24px;
}

.number_col>*{
  width: 100%;
}

.box {
    padding: 24px 24px 48px;
}
.block-shell-small{
  padding: 16px 12px;
  font-size: 12px;
  line-height: 18px;
}

.scheme .row .items{
  width: 235px;
}
.scheme .row .items .owl-stage-outer{
  overflow: visible;
}
.scheme .row .items .item {
    padding: 24px;
}

.manager-block .items {
    width: 234px;
    margin-left: 0;
}
.manager-block .items .owl-stage-outer{
  overflow: visible;
}
.manager-block .item {
    width: calc(100%);
    margin-left: 0;
}
.manager-block .item .images-block {
    height: 300px;
}



.placement-section{
  margin-top: 160px;
}
.placement-review{
  padding-left: 0;
  padding-right: 0;
  border-radius: 32px 32px 0 0;
}

.placement .vacancy-block .images-block{
  width: 100%;
  order: 1;
  transform: translate(0, 0);
  margin-top: -100px;
}
.placement .vacancy-block .info{
  width: 100%;
  order: 2;
  margin-top: 32px;
}

.placement .vacancy-block .images-block img {
    width: 60%;
}
.placement .vacancy-block .images-block img:nth-child(2) {
    margin-left: 22%;
}

.placement .vacancy-block .pay{
  line-height: 58px;
  height: 56px;
  margin-top: 24px;
}

.placement .resume {
    border-radius: 32px;
    max-width: 1130px;
    padding: 8px;
    margin-top: 24px;
    background-size: 80px auto;
    background-position: calc(100% - 16px) calc(100% - 48px);
    padding-bottom: 116px;
}

.placement .resume .card-zp {
    border-radius: 24px;
    padding: 20px;
    grid-template-columns: 80px 1fr;
    width: 100%;
}
.placement .resume .card-zp .icon {
    width: 64px;
    height: 64px;
}
.placement .resume .pay {
    font-size: 16px;
    line-height: 24px;
}

.placement .resume .resume-text{
  padding-left: 4px;
}

.placement .resume .resume-text > * {
    margin-top: 32px;
}

.placement .resume .resume-text .name {
    margin-bottom: 32px;
}




.instal-plan.block-shell{
  margin-left: 8px;
  margin-right: 8px;
  border-radius: 48px;
  padding: 32px 4px;
}

.instal-plan .img-block{
  width: 100%;
  max-width: 320px;
}

.instal-plan .info{
  width: 100%;
  order: 2;
  margin-top: 24px;
}

.instal-plan .title_block_small{
  margin-bottom: 16px;
}



    .form-free_lesson.block-shell{
      padding: 0;
      padding-top: 48px;
      margin-left: 8px;
      margin-right: 8px;
      width: calc(100% - 16px);
    }
    .form-free_lesson > .cont{
      padding-left: 0;
      padding-right: 0;
    }
    .form-free_lesson .info-block {
      margin-top: 0;
      padding-left: 16px;
      padding-right: 16px;
    }

    .form-consult .wraps_form {
      padding: 40px 24px 64px;
    }
    .wraps_form .title_block {
      margin-bottom: 16px;
    }
    .wraps_form .btn_group{
      flex-direction: row;
      max-width: 100%;
    }
    .wraps_form .adres{
      margin-top: 32px;
    }
    .form-consult .sales-block {
      width: 100%;
    }
    .form-consult .wraps_form .form_info {
      width: 100%;
    }
    .form-consult-stud .wraps_form{
      overflow: hidden;
    }
    .form-consult-stud .wraps_form .form_info{
      background: #F4F8FC;
      border-radius: 36px 36px 0 0;
      padding: 48px 24px 32px;
      margin-top: -40px;
      width: calc(100% + 48px);
      margin-left: -24px;
      margin-right: -24px;
    }
      .form-consult-stud .wraps_form .img-icon{
        display: none;
      }
    .form-consult .form_wrap {
      width: 100%;
      margin-left: 0;
      margin-top: 32px;
    }
    .form-consult-stud .wraps_form .form_wrap:before{
      display: none;
    }
    .form-free_lesson .form_block,
    .form-consult .form_block {
      margin-left: 0;
    }
      .form-free_lesson .form_block{
        max-width: 100%;
      }

      .form .radio-block {
        padding: 16px 16px 16px;
        border-radius: 24px;
      }
      .form .radio-block .name {
        font-size: 12px;
        line-height: 14px;
      }
      .form .radio-block .radio >div{
        width: 100%;
        margin-top: 16px;
      }

      .calc-slider .radio-block{
        padding: 0;
      }

      .form .line-file{
        margin-top: 32px;
      }
      .form .btn{
        line-height: 56px;
        font-size: 14px;
        padding: 0 18px;
      }


.wrappper-form-preview.keep_max,
.wrappper-form-document.keep_max{
  margin-left: 8px;
  margin-right: 8px;
  padding: 48px 4px;
}
.wrappper-form .img-icon{
  display: none;
}

.wrappper-form-preview .info{
  width: 100%;
}
.wrappper-form-preview .info .btn_group {
    margin-bottom: 32px;
}



.form-calc .wraps_form {
    padding: 40px 12px 48px;
}

.calc-slider .calc-item .title .btn{
  background: #FF960A;
  color: #fff;
}

.calc-slider .calc-item-4.active {
    min-height: 460px;
}





    .page_thanks{
      padding: 48px 0;
    }
    .page_thanks .head .info{
        order: 2;
        width: 100%;
    }
    .page_thanks .images-head {
        order: 1;
        width: 100%;
        position: static;
        align-items: flex-start;
        flex-direction: row-reverse;
        margin-bottom: 15px;
    }
    .page_thanks .images-head .lottie {
        width: auto;
        height: 400px;
        display: flex;
        justify-content: flex-start;
    }
    .page_thanks .images-head .lottie canvas {
        object-fit: cover;
    }

    

    .mob_slider .owl-stage{
      display: flex;
      height: 100%;
      gap: 12px;
    }
    .mob_slider .owl-stage .owl-item{
      height: 100%;
    }

      .docs-block.block-shell,
      .exclusive-block.block-shell{
        padding-left: 0;
        padding-right: 0;
      }

      .docs-block .mob_slider .item {
          width: calc(100% - 24px);
      }

      .docs-block .search-block {
        width: calc(100%);
        margin-right: 0;
        margin-bottom: 24px;
    }


    .news-block .item:hover,
    .articles-block .item:hover{
      box-shadow: 0 5px 15px rgb(0 0 0 / 8%);
    }
    .articles-block .mob_slider .item{
      width: calc(100% - 24px);
    }
    .articles-block .item .photo {
      height: 160px;
    }

    .video-block .item:hover .photo img,
    .articles-block .item:hover img {
      transform: scale(1);
    }
    .articles-block .item:first-child .name,
    .blogs .item .name {
      font-size: 16px;
      line-height: 20px;
    }

    .articles-block .grid_colum_3 {
        grid-template-columns: 1fr;
        gap: 16px;
    }
    .articles-block .item:first-child {
      grid-column: span 1;
      display: block;
    }
    .articles-block .item:first-child  .photo,
    .articles-block .item .photo {
        height: auto;
        position: relative;
        padding-bottom: 58%;
        border-radius: 24px;
    }
    .articles-block .item .photo img{
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
    .articles-block .item .link_article{
      flex-direction: initial;
    }
    .articles-block .item:first-child .name-prev,
    .articles-block .item .name-prev {
      margin: 0;
      padding: 16px 20px 24px;
      height: auto;
    }

    .video-block .mob_slider .item{
      
    }
    .video-block .grid.mob_slider{
      grid-template-columns: 100%;
      width:280px;
      gap: 0;
    }
    .video-block .item:hover .photo svg path {
      fill: #fff;
    }

    .video-block .item .name{
      margin-top: 16px;
    }

    .news-block .mob_slider+.more,
    .video-block .mob_slider+.more{
      display: none;
    }

    .news-block .item{
      padding: 20px;
      min-height: 268px;
    }

    .podcast-block .grid {
        grid-gap: 16px;
    }

    
    
    .star_icon{
      width: 100px;
      top: -94px;
      right: 30px;
    }

    .media_content .filter-block,
    .wrap_docs_page .filter_child .btn-block,
    .wrap_docs_page .filter-block:not(.filter_child),
    .wrap_media_page .filter-block{
    display: grid;
    grid-auto-columns: min-content;
    grid-auto-flow: column;
      flex-wrap: nowrap;
      overflow-x: auto;
      margin-top: 1px;
      margin-left: -8px;
      width: calc(100% + 24px);
      scrollbar-width: none;
    }
    .btn_filter_max {
      line-height: 68px;
      font-size: 16px;
      padding: 0 20px;
    }
    .media_content .filter-block .btn_filter,
    .wrap_docs_page .btn_filter,
    .wrap_media_page .filter-block .btn_filter{
      
    }

    .media_content .filter-block::-webkit-scrollbar,
    .wrap_docs_page .filter_child .btn-block::-webkit-scrollbar,
    .wrap_docs_page .filter-block:not(.filter_child)::-webkit-scrollbar,
    .wrap_media_page .filter-block::-webkit-scrollbar{
      background-color: var(--color-primary);
      display: none;
      width: 0;
      height: 0;
      -webkit-appearance: none;
      -ms-overflow-style: none;  
      scrollbar-width: none;  
      
    }
      
    

        .quest_autor .substrate{
      padding-left: 24px;
      padding-right: 24px;
    }
    .quest_autor .text {
      font-size: 16px;
      line-height: 28px;
    }
    .wrap_art_page .container_text {
      width: 100%;
    }
    .head-art .info .images-block{
      max-height: 300px;
      height: auto;
    }
      .head-art .info .images-block img{
        object-fit: cover;
      }

    .wrap_art_page .wrap-banner{
      display: none;
    }

    .art_page_item .banner-adv{
      margin: 48px 8px;
    }


    

    .subscribe{padding: 24px 24px 32px;}
    .subscribe .title {
      font-size: 22px;
      line-height: 26px;
    }

    

    

    .seminars-section .item {
      padding: 24px;
      grid-template-columns: 96px 1fr;
      grid-gap: 12px 16px;
    }
    .seminars-section .item .img-block {
      width: 96px;
      height: 96px;
    }
    .seminars-section .item .title {
      font-size: 18px;
      line-height: 24px;
    }

    .seminars-section .item_btn{
      grid-template-rows: 1fr 30px;
    }

    .seminars-section .item_btn .btn_link {
      font-size: 12px;
      line-height: 64px;
    }
      .seminars-section .item_btn .btn_link  svg{
        display: none;
      }

    

    .links-section .items{
      grid-template-columns: 1fr;
    }

        .cta-block .info{
      width: 100%;
      order: 2;
      padding: 24px 24px 32px;
    }
    .cta-block .img-block{
      border-radius: 36px 36px 0 0;
      height: 200px;
      width: 100%;
      order: 1;
    }

    
    .contact_container .info {
      padding: 32px 70px 32px 24px;
      background-size: 64px auto;
      background-position: calc(100% - 8px) calc(16px);
    }

    .contact_container .maps{
      margin-left: -16px;
      margin-top: -16px;
    }
    .contact_container .maps >* {
        margin-left: 16px;
        margin-top: 16px;
    }

    .contact_container .soc_wrap {
        width: calc(100%);

    }

    
    .training-block .box_section{
      grid-template-columns: 1fr;
      margin-top: -24px;
    }

    .training-block .box_section >*{
      padding: 48px 40px 48px 24px;
      margin-top: 24px;
    }

    .training-block .box_section .blockquote{
      padding-right: 0;
      max-width: 100%;
    }

    .training-block .box_section .box:first-child .images,
    .training-block .box_section .images{
      position: static;
      margin-top: 32px!important;
      width: 120px;
      height: 120px;
      margin-left: auto;
    }
    .training-block .box_section .btn_block >*{
        margin-top: 16px;
        padding: 0 16px;
        line-height: 52px;
        font-size: 14px;
        font-weight: 500;

    }


    
    
    footer .footer_left, body:not(.landing) footer .info {
      width: 100%;
    }
    .landing footer .info{
      width: 100%;
    }

    footer .footer_left{
      margin-top: 32px;
    }
    .footer_right, .footer-menu{
      width: 100%;
      margin-left: 0;
    }
    footer .btn_group li{
      height: auto;
      line-height: 36px;
      font-size: 8px;
      border-radius: 36px;
    }
    footer .btn_group li a{
      padding: 0 12px;
    }
    footer .maps-block {
      width: 100%;
      height: 230px;
      margin-left: 0;
      margin-top: 32px;
    }
    .footer_bottom {
      margin-top: 32px;
    }

    .footer_portal{
      padding: 8px 0;
    }


    }
